[jira] Created: (AMQ-668) Build is broken - missing the rome_version and the jdom_version

classic Classic list List threaded Threaded
4 messages Options
Reply | Threaded
Open this post in threaded view
|

[jira] Created: (AMQ-668) Build is broken - missing the rome_version and the jdom_version

JIRA jira@apache.org
Build is broken - missing the rome_version and the jdom_version
---------------------------------------------------------------

         Key: AMQ-668
         URL: https://issues.apache.org/activemq/browse/AMQ-668
     Project: ActiveMQ
        Type: Bug

    Versions: 4.0    
    Reporter: Bruce Snyder
 Attachments: project.properties.diff

+----------------------------------------
| Executing clean ActiveMQ :: Web
| Memory: 6M/9M
+----------------------------------------
DEPRECATED: the default goal should be specified in the <build> section of project.xml instead of maven.xml
DEPRECATED: the default goal should be specified in the <build> section of project.xml instead of maven.xml

build:end:

Attempting to download rome-.jar.
WARNING: Failed to download rome-.jar.
Attempting to download jdom-.jar.
WARNING: Failed to download jdom-.jar.

BUILD FAILED
File...... /Users/bsnyder/.maven/cache/maven-multiproject-plugin-1.4.1/plugin.jelly
Element... maven:reactor
Line...... 218
Column.... -1
The build cannot continue because of the following unsatisfied dependencies:

rome-.jar
jdom-.jar

Total time   : 1 minutes 21 seconds
Finished at  : Tuesday, March 28, 2006 1:51:36 PM MST

--
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators:
   https://issues.apache.org/activemq/secure/Administrators.jspa
-
For more information on JIRA, see:
   http://www.atlassian.com/software/jira

Reply | Threaded
Open this post in threaded view
|

[jira] Updated: (AMQ-668) Build is broken - missing the rome_version and the jdom_version

JIRA jira@apache.org
     [ https://issues.apache.org/activemq/browse/AMQ-668?page=all ]

Bruce Snyder updated AMQ-668:
-----------------------------

    Attachment: project.properties.diff

> Build is broken - missing the rome_version and the jdom_version
> ---------------------------------------------------------------
>
>          Key: AMQ-668
>          URL: https://issues.apache.org/activemq/browse/AMQ-668
>      Project: ActiveMQ
>         Type: Bug

>     Versions: 4.0
>     Reporter: Bruce Snyder
>  Attachments: project.properties.diff
>
>
> +----------------------------------------
> | Executing clean ActiveMQ :: Web
> | Memory: 6M/9M
> +----------------------------------------
> DEPRECATED: the default goal should be specified in the <build> section of project.xml instead of maven.xml
> DEPRECATED: the default goal should be specified in the <build> section of project.xml instead of maven.xml
> build:end:
> Attempting to download rome-.jar.
> WARNING: Failed to download rome-.jar.
> Attempting to download jdom-.jar.
> WARNING: Failed to download jdom-.jar.
> BUILD FAILED
> File...... /Users/bsnyder/.maven/cache/maven-multiproject-plugin-1.4.1/plugin.jelly
> Element... maven:reactor
> Line...... 218
> Column.... -1
> The build cannot continue because of the following unsatisfied dependencies:
> rome-.jar
> jdom-.jar
> Total time   : 1 minutes 21 seconds
> Finished at  : Tuesday, March 28, 2006 1:51:36 PM MST

--
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators:
   https://issues.apache.org/activemq/secure/Administrators.jspa
-
For more information on JIRA, see:
   http://www.atlassian.com/software/jira

Reply | Threaded
Open this post in threaded view
|

[jira] Commented: (AMQ-668) Build is broken - missing the rome_version and the jdom_version

JIRA jira@apache.org
In reply to this post by JIRA jira@apache.org
    [ https://issues.apache.org/activemq/browse/AMQ-668?page=comments#action_35922 ]

Bruce Snyder commented on AMQ-668:
----------------------------------

Attached a patch.

> Build is broken - missing the rome_version and the jdom_version
> ---------------------------------------------------------------
>
>          Key: AMQ-668
>          URL: https://issues.apache.org/activemq/browse/AMQ-668
>      Project: ActiveMQ
>         Type: Bug

>     Versions: 4.0
>     Reporter: Bruce Snyder
>  Attachments: project.properties.diff
>
>
> +----------------------------------------
> | Executing clean ActiveMQ :: Web
> | Memory: 6M/9M
> +----------------------------------------
> DEPRECATED: the default goal should be specified in the <build> section of project.xml instead of maven.xml
> DEPRECATED: the default goal should be specified in the <build> section of project.xml instead of maven.xml
> build:end:
> Attempting to download rome-.jar.
> WARNING: Failed to download rome-.jar.
> Attempting to download jdom-.jar.
> WARNING: Failed to download jdom-.jar.
> BUILD FAILED
> File...... /Users/bsnyder/.maven/cache/maven-multiproject-plugin-1.4.1/plugin.jelly
> Element... maven:reactor
> Line...... 218
> Column.... -1
> The build cannot continue because of the following unsatisfied dependencies:
> rome-.jar
> jdom-.jar
> Total time   : 1 minutes 21 seconds
> Finished at  : Tuesday, March 28, 2006 1:51:36 PM MST

--
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators:
   https://issues.apache.org/activemq/secure/Administrators.jspa
-
For more information on JIRA, see:
   http://www.atlassian.com/software/jira

Reply | Threaded
Open this post in threaded view
|

[jira] Resolved: (AMQ-668) Build is broken - missing the rome_version and the jdom_version

JIRA jira@apache.org
In reply to this post by JIRA jira@apache.org
     [ https://issues.apache.org/activemq/browse/AMQ-668?page=all ]
     
Hiram Chirino resolved AMQ-668:
-------------------------------

     Resolution: Fixed
    Fix Version: 4.0 RC 2

patch applied.

> Build is broken - missing the rome_version and the jdom_version
> ---------------------------------------------------------------
>
>          Key: AMQ-668
>          URL: https://issues.apache.org/activemq/browse/AMQ-668
>      Project: ActiveMQ
>         Type: Bug

>     Versions: 4.0
>     Reporter: Bruce Snyder
>      Fix For: 4.0 RC 2
>  Attachments: project.properties.diff
>
>
> +----------------------------------------
> | Executing clean ActiveMQ :: Web
> | Memory: 6M/9M
> +----------------------------------------
> DEPRECATED: the default goal should be specified in the <build> section of project.xml instead of maven.xml
> DEPRECATED: the default goal should be specified in the <build> section of project.xml instead of maven.xml
> build:end:
> Attempting to download rome-.jar.
> WARNING: Failed to download rome-.jar.
> Attempting to download jdom-.jar.
> WARNING: Failed to download jdom-.jar.
> BUILD FAILED
> File...... /Users/bsnyder/.maven/cache/maven-multiproject-plugin-1.4.1/plugin.jelly
> Element... maven:reactor
> Line...... 218
> Column.... -1
> The build cannot continue because of the following unsatisfied dependencies:
> rome-.jar
> jdom-.jar
> Total time   : 1 minutes 21 seconds
> Finished at  : Tuesday, March 28, 2006 1:51:36 PM MST

--
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators:
   https://issues.apache.org/activemq/secure/Administrators.jspa
-
For more information on JIRA, see:
   http://www.atlassian.com/software/jira